﻿/* General */
body { background:#ffffff url(../medias/communs/bg-body.jpg) center top repeat-x; color:#1a1a1a; font-family:Arial, Tahoma, Sans-Serif; font-size:11px }
body, form { margin:0; padding:0; }
img, table { border:0; }
/*img, div, a { behavior: url(/js/iepngfix.htc) }*/
h1 { color:#1a1a1a; margin:0; font-size:160%; font-weight:normal; }
h2 { color:#1a1a1a; margin:0; font-size:140%; font-weight:normal; }
h3 { color:#1a1a1a; margin:0; font-size:120%; font-weight:normal; }
h4 { color:#1a1a1a; margin:0; font-size:100%; font-weight:normal; }
h5 { color:#1a1a1a; margin:0; font-size:100%; font-weight:normal; }
h6 { color:#1a1a1a; margin:0; font-size:100%; font-weight:normal; }
ul { margin:0; padding:0; list-style:none; }
p { font-weight:normal; line-height:130%; margin:1em 0; color:#1a1a1a; font-size:12px }
a, input { outline:none }
a { color:#666666; font-weight:normal; text-decoration:none;}
a:hover { text-decoration:underline;}

.clear { clear:both; height:0px; margin:0; padding:0; overflow:hidden }
.clearFix { clear:both; height:0px; margin:0; padding:0; }

.left { float:left }
.right { float:right }

#global { width:1000px; margin: 0 auto; position:relative;}

#header { width:1000px; height:185px; padding:2px 0 0 0; margin:0; background:url(../medias/communs/bg-Header.jpg) left top no-repeat; }

#logo { float:left; width:263px; height:98px; padding:15px 0 0 60px; }
#logo a { behavior: url(../js/iepngfix.htc); background:url(../medias/communs/logo67ed.png?v=2016) left top no-repeat; width:263px; height:98px; display:block; text-indent:-9999px; }
.printlogo, .printfooter { display:none; }
#TopMenu { float:right; /*width:500px;*/ height:78px; padding:52px 0 0 0; margin:0 44px 0 0; }
	#TopMenu ul { text-align:right; }
	#TopMenu li { display:inline; background:url(../medias/communs/sep-TopMenu-li.html) left top no-repeat; height:18px; padding:0 5px 0 10px }
	#TopMenu li a { font-size:12px; color:#252525; }
	#TopMenu li a:hover { color:#252525; text-decoration:underline }
	#TopMenu li a.active { color:#252525; text-decoration:none; font-weight:bold }
	.newsletter-link { position: absolute; right: 256px; top: 80px; line-height: 26px; padding: 0 20px; border-radius: 13px; background: #0082c8; color: #fff; font-size: 11px; text-transform: uppercase; }
	.newsletter-link:hover { text-decoration: none; background: #003768; }
	.bouton-paypal { position: absolute; right: 122px; top: 80px; width: 124px; height: 26px; border: 0; }

#MainMenu { float:left; width:1000px; height:54px; behavior: url(../js/iepngfix.htc); background:url(../medias/communs/bg-mainmenu.png) left top no-repeat;   }
	#MainMenu ul { float:left; padding:23px 0 0 62px }
	#MainMenu li { position:relative; white-space: nowrap; z-index:50; float:left; margin:0; padding:0 7px }
	#MainMenu li.last { padding:0 20px; }
		#MainMenu li.last select { width:170px; font-weight:bold; }
	#MainMenu li div.first { float:left; background:url(../medias/communs/sep-MainMenu-li.html) right top no-repeat; }
	#MainMenu li div a { display:block !important; }
		.aInfoDrogues { text-indent:-9999px; height:20px; background:url(../medias/fr/bg-aInfoDrogues.png) left top no-repeat !important; background:url(../medias/fr/bg-aInfoDrogues.gif) left top no-repeat; width:125px }
		a.aInfoDrogues:hover, .liInfoDrogues a.active { background:url(../medias/fr/bg-aInfoDrogues-Hover.png) left top no-repeat !important; background:url(../medias/fr/bg-aInfoDrogues-Hover.gif) left top no-repeat; }
		.aAutresDependances { text-indent:-9999px; height:20px; background:url(../medias/fr/bg-aAutresDependances.png) left top no-repeat !important; background:url(../medias/fr/bg-aAutresDependances.gif) left top no-repeat; width:191px }
		a.aAutresDependances:hover, .liAutresDependances a.active { background:url(../medias/fr/bg-aAutresDependances-Hover.png) left top no-repeat !important; background:url(../medias/fr/bg-aAutresDependances-Hover.gif) left top no-repeat; }
		.aJeunes { text-indent:-9999px; height:20px; background:url(../medias/fr/bg-aJeunes67ed.png?v=2016) left top no-repeat !important; background:url(../medias/fr/bg-aJeunes67ed.gif?v=2016) left top no-repeat; width:61px }
		.aJeunes:hover, .liJeunes a.active { background:url(../medias/fr/bg-aJeunes-Hover67ed.png?v=2016) left top no-repeat !important; background:url(../medias/fr/bg-aJeunes-Hover67ed.gif?v=2016) left top no-repeat; }
		.aParents { text-indent:-9999px; height:20px; background:url(../medias/fr/bg-aParents.png) left top no-repeat !important; background:url(../medias/fr/bg-aParents.gif) left top no-repeat; width:84px }
		.aParents:hover, .liParents a.active { background:url(../medias/fr/bg-aParents-Hover.png) left top no-repeat !important; background:url(../medias/fr/bg-aParents-Hover.gif) left top no-repeat; }
		.aIntervenants { text-indent:-9999px; height:20px; background:url(../medias/fr/bg-aIntervenants.png) left top no-repeat !important; background:url(../medias/fr/bg-aIntervenants.gif) left top no-repeat; width:124px }
		.aIntervenants:hover, .liIntervenants a.active { background:url(../medias/fr/bg-aIntervenants-Hover.png) left top no-repeat !important; background:url(../medias/fr/bg-aIntervenants-Hover.gif) left top no-repeat; }
		
		.aSportifs{ text-indent:-9999px; height:20px; background:url(../medias/fr/bg-sportifs.png) left top no-repeat !important; background:url(../medias/fr/bg-aIntervenants.gif) left top no-repeat; width:180px; }
		.aSportifs:hover, .liSportifs a.active { background:url(../medias/fr/bg-sportifs-Hover.png) left top no-repeat !important; background:url(../medias/fr/bg-aIntervenants-Hover.gif) left top no-repeat; }
		
	#MainMenu li div a:hover { text-decoration:none }
	#MainMenu li.parent div.first a { }
	#MainMenu li.parent:hover div.first a  { }
	#MainMenu li:hover, #MainMenu li.active { text-decoration:none }
			
	#MainMenu ul li div.ssMenu { left:-9999px; position:absolute; width:213px; top:20px; z-index:10 }
	#MainMenu ul li:hover div.ssMenu, #MainMenu ul li.sfhover div.ssMenu { left:9px; }	
	
	#MainMenu ul li div.ssMenuHaut { behavior: url(../js/iepngfix.htc); background:url(../medias/communs/bg-ssMenuHaut.png) left top no-repeat; height:28px; width:213px; float:left; margin:0; cursor:pointer; }
	#MainMenu ul li div.ssMenuInterieur { background:url(../medias/communs/bg-ssMenuInterieur.png) left top repeat-y; height:100%; width:213px; float:left; margin:0; padding:0; }
	#MainMenu ul li div.ssMenuBas { behavior: url(../js/iepngfix.htc); background:url(../medias/communs/bg-ssMenuBas.png) left top no-repeat; height:19px; width:218px; float:left; margin:0; }
	#MainMenu ul li div.ssMenu ul { margin:0 0 0 12px !important; margin:0 0 0 6px; width:175px; float:left; padding:0 0 5px 0; /*z-index:500;*/ /*background:#f1f1f1 url(/medias/communs/fond-ul-ssMenu.jpg) left bottom no-repeat;*/ }
	#MainMenu ul li div.ssMenu ul li {font-family: Arial; font-size:11px; float:left; margin:0; border-top:1px solid #c6c6c6; height:auto; width:175px; white-space:normal; background:none }
	#MainMenu ul li div.ssMenu ul li.first { border:none; /*margin:12px 0 0 0*/ }
	#MainMenu ul li div.ssMenu ul li a { text-indent:0px; padding:3px; margin:3px 0 3px 0; height:auto; width:170px; color:#6c6c6c; font-size:12px; text-transform:uppercase; text-align:center }
	#MainMenu ul li div.ssMenu ul li a:hover, .liInfoDrogues a.active2, .liAutresDependances a.active2 { background:#c6c6c6; color:#ffffff }
		#MainMenu ul li div.Jeunes ul li a:hover, .liJeunes a.active2 { background:#54c2fe; color:#000000 }
		#MainMenu ul li div.Parents ul li a:hover, .liParents a.active2 { background:#c6f878; color:#000000 }
		#MainMenu ul li div.Intervenants ul li a:hover, .liIntervenants a.active2 { background:#ff7533; color:#000000 }

	#MainMenu ul li div.ssMenuBloc { display:block; position:absolute; width:214px; top:0; left:-9999px; }
		#MainMenu ul li div.ssMenuBloc .ZoneTexte { width:179px; float:left;  background:url(../medias/communs/bg-ssMenuBloc.png) left top repeat-y; padding:9px; }
		#MainMenu ul li div.ssMenuBloc .ZoneHover { width:17px; float:left; }
		#MainMenu ul li div.ssMenuBloc p { text-align:left; color:#ffffff }
		#MainMenu ul li div.ssMenuBloc a.bt-EnSavoirPlus { text-align:left; color:#ffffff; display:block; background:url(../medias/fr/bt-EnSavoirPlus.png) left top no-repeat; width:179px; height:23px; text-indent:-9999px; padding:0 }
		#MainMenu ul li div.ssMenuBloc a.bt-EnSavoirPlus:hover { background:url(../medias/fr/bt-EnSavoirPlus-Hover.png) left top no-repeat; }
	#MainMenu ul li div.ssMenu ul li:hover div.ssMenuBloc { left:185px; width:279px;}	

			
	#wrapper { float:left; margin:0; padding:0; width:1000px; background:#ffffff url(../medias/communs/bg-wrapper.jpg) left top no-repeat }
		#colonneGauche { float:left; width:323px }
		#content { float:left; width:677px }

	#footer { float:left; background:#000000 url(../medias/communs/bg-footer.gif) left bottom repeat-x; height:37px; width:1000px; }
		#footer ul { float:right; padding:13px 48px 0 0 }
		#footer ul li { display:inline-block !important; display:inline; color:#bfbfbf; padding:0 7px; float:left; }
		#footer ul li a { color:#bfbfbf }
	.bg-footer { width:100%; overflow:hidden; background:url(../medias/communs/bg-footer.gif) left bottom repeat-x }
		/*#footer-content { width:1001px; margin: 0 auto; padding:40px 0 0 0 }
		#footer-content .ZoneGauche { float:left; padding:0 0 0 65px }
		#footer-content ul li { float:left; background:url(/medias/communs/sep-FooterMenu-li.gif) left top no-repeat; padding:0 5px }
		#footer-content ul li.first { background:none }
		#footer-content a, #footer-content li { color:#858484; font-size:12px }
		#footer-content a.active { text-decoration:underline }
		
		#footer-content .ZoneDroite { float:right }*/


/* documents */
[class^="attLink"], [class*=" attLink"]  { display: inline-block; padding: 2px 0px 2px 24px; line-height: 18px; min-height: 18px; overflow: visible; background: url(../medias/communs/DocIcone/default.gif) center left no-repeat; }
.attLinkpdf { background-image: url(../medias/communs/DocIcone/pdf.gif); }
.attLinkdoc, .attLinkdocx { background-image: url(../medias/communs/DocIcone/doc.gif); }
.attLinkxls, .attLinkxlsx { background-image: url(../medias/communs/DocIcone/xls.gif); }
.attLinkjpg, .attLinkgif, .attLinkpng { background-image: url(../medias/communs/DocIcone/jpg.png); }
.attLinkeps { background-image: url(../medias/communs/DocIcone/eps.png); }
.attLinkzip { background-image: url(../medias/communs/DocIcone/zip.png); }
.attLinkavi { background-image: url(../medias/communs/DocIcone/avi.png); }
.lienExterne { background:url(../medias/communs/externe.gif) right 0.2em no-repeat; padding-right:12px; }


.sociaux { position:absolute; top:80px; right:50px;}
.sociaux a { float:left; width:26px; height:25px; margin:0 0 0 10px; text-indent:-9999px;}
a.bfacebook { background:url(../medias/communs/b_facebook.png) no-repeat;}
a.btwitter { background:url(../medias/communs/b_twitter.png) no-repeat;}

.sociaux a:hover { background-position:left -25px;}

.clearfix:before, .clearfix:after { content: "\0020"; display: block; height: 0; visibility: hidden; } 
.clearfix:after { clear: both; }
.clearfix { zoom: 1; }